// Datei: positionierung.pov
// Erstellt von: Schnupperstudium Dep.Informatik Uni Hamburg
// Version: Jan.2012

#include "colors.inc"  
#include "skies.inc"

#include "koordinatenachsen.inc"
#include "saeulen.inc"

sky_sphere { S_Cloud5 }

// Kamera
camera {
  location  <9, 4, -10>
  look_at   <4.5, 2.5, 2>
  scale 0.7
}
  
// Lichtquellen
light_source { <20, 40, -15> color White }
light_source { <-10, 1, -15> color MidnightBlue } 

// Ebene
plane {  
  y,0
  pigment { checker White, Red }
  finish { reflection 0.2 phong 0.5 }
}

